/* Main website styles */

/* body styles */
body {
	margin: 15px auto;
	padding: 30px;
	width: 900px;

	background-color:rgb(11,104,85);
	background-image:url(../images/05-02.png);

	font-family:arial, helvetica, sans-serif;
	font-size:13px;
	line-height: 160%;
	color: rgb(11,104,85);
	}

.container {
	width: 900px;
	background: rgb(255,209,163);
	padding: 0px;
	
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;

	display: inline-block;
	text-align: justify;
	text-decoration: none;

	}

.about {
	margin: 15px;
	padding: 15px;
	}

/* headings */
h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color: rgb(11,104,85);
	}

h2 { color: rgb(11,104,85);}	


/* navigation styles */
#navcon {
	height: 50px;
	float: center;
	background: rgb(230,179,129);
	padding-left: 40px;
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 10px;
	
	-moz-border-radius-topright: 30px;
	-webkit-border-top-right-radius: 30px;
	border-top-right-radius: 30px;
	-moz-border-radius-topleft: 30px;
	-webkit-border-top-left-radius: 30px;
	border-top-left-radius: 30px;

	text-decoration: none;
	
	}

ul {
	display: flex;
	align-items: stretch; /* Default */
	justify-content: space-between;
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 150%;
	list-style-type: none;
	font-family:arial, helvetica, sans-serif;
	text-decoration: none;
	
	}

li {
	display: block;
	flex: 0 1 auto; /* Default */
	list-style-type: none;
	text-decoration: none;

	}
	

#click {
	padding-right: 10px;
	padding-left: 10px;
	}
	
#click:hover {
	background-color: rgb(255,209,163);
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	}

	
/* link styles */
a {
	color: rgb(61,13,0);
	text-decoration: none;

	}

a:visited {
	color: rgb(8,79,65);
	text-decoration: none;

	}


/* image styles */
#imgleft {
	-moz-border-radius-topleft: 20px;
	-webkit-border-top-left-radius: 20px;
	border-top-left-radius: 20px;
	
	-moz-border-radius-bottomleft: 20px;
	-webkit-border-bottom-left-radius: 20px;
	border-bottom-left-radius: 20px;
	}
	
#imgright {
	-moz-border-radius-topright: 20px;
	-webkit-border-top-right-radius: 20px;
	border-top-right-radius: 20px;
	
	-moz-border-radius-bottomright: 20px;
	-webkit-border-bottom-right-radius: 20px;
	border-bottom-right-radius: 20px;
	}
	
#avatar {

	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	}